 
.tiker-change li{
  border-bottom: 1px #fff solid;
}
.tiker-change li a{
  color: #fff;
}

.new-heading{
}
.new-heading h2{
  font-size: 20px;
  padding: 8px 20px;
  background-color: #b2e1f3;
  color: #000;

}
.holder {
  width:100%;
  height:350px;
  overflow:hidden;
  font-family:Helvetica;
}
.holder .mask {
  position: relative;
  left: 0px;
  top: 10px;
  width:99%;
  height:280px;
  overflow: hidden;
}
.holder ul {
  list-style:none;
  margin:0;
  padding:0;
  position: relative;
}
.holder ul li {
  padding:10px 10px;
}
.holder ul li a {
  color:;
  text-decoration:none;
}

.view-more{
  width: 100%;
  height: 98px;
  padding: 0 10px;
}
.view-more p a{
  padding: 12px 9px;
  font-weight: bold;
  background-color: #b2e1f3;
  color: #000;
  margin-bottom: -50px;
  margin-left: 200px;
  text-decoration: none;
}
.tricker-img{
    
  width: 32.5%;
  height: 500px;
     background: url(../images/tricker-img.jpg) no-repeat;
  background-position: 
  background-size:cover;

}
.tricker-img img{
  width: 100%;
}
 
 

#carousel {
position: relative;
width:100%;
margin:0 auto;
}

#slides {
overflow: hidden;
position: relative;
width: 100%; 
}

#slides ul {
list-style: none;
width:100%; 
margin: 0;
padding: 0;
position: relative;
}

 #slides li {
width:100%; 
float:left; 
position: relative; 
}
/* Styling for prev and next buttons */
.btn-bar{ 
    margin: 0 auto;
    display: block;
    position: relative; 
    width: 100%;
}

 #buttons { 
float:right;
}

#buttons a {
text-align:center;
display:block;
font-size:2px;
float:left;
outline:0; 
color:#b14943;
text-decoration:none;
display:block; 
width:100%;
}

 

.quote-phrase, .quote-author {
font-family:sans-serif;
font-weight:300;
display: table-cell;
vertical-align: middle;
padding: 5px 20px; 
}

.quote-phrase { 
font-size:16px;
color:#fff; 
}

.quote-marks {  
position:inherit;
}

.quote-author {
font-style:normal;
font-size:20px;
color:#b14943;
font-weight:400;
height: 30px;
}

.quoteContainer, .authorContainer {
display: table;
width: 100%;
}

.slide-show-section{
    background-color:#70a8ee; 
    margin:-10px 15px 4px 10px;
    color:#fff;
}
 
   
 

   
 


 

       